[Lugge] FEDORA 4: come installare XINE

  • From: "davidew74" <davidew74@xxxxxxxxx>
  • To: "lugge" <lugge@xxxxxxxxxxxxx>
  • Date: Sun, 11 Sep 2005 16:40:23 +0200

Ciao!
ho questo problema: ho scaricato tutti gli RPM di xine, ma quando cerco di 
installare le libreri ho questo risultato:

~ rpm -ivh xine-lib-1.1.0-1.2.fc4.i386.rpm

warning: xine-lib-1.1.0-1.2.fc4.i386.rpm: Header V3 DSA signature: NOKEY, key 
ID e42d547b
error: Failed dependencies:
        libXvMCW.so.1 is needed by xine-lib-1.1.0-1.2.fc4.i386
        libaa.so.1 is needed by xine-lib-1.1.0-1.2.fc4.i386
        libdvdcss is needed by xine-lib-1.1.0-1.2.fc4.i386
        libfame-0.9.so.1 is needed by xine-lib-1.1.0-1.2.fc4.i386

Cosa devo fare?
Grazie delle risposte
Da

========----------

 Archivio delle e-mail postate in lista
 http://www.freelists.org/archives/lugge/

 Prima di scrivere in m-list per favore leggi il regolamento
 http://www.lugge.net/index.php?mod=cosa_facciamo/gruppo_di_discussione

 Modifica dell'account sulla lista LUGGe
 http://www.lugge.net/index.php?mod=cosa_facciamo/gruppo_di_discussione#list



Other related posts: